---
-
  branch: v3.4
  arch: armhf
  version: 3.4.6
  flavor: alpine-rpi
  file: alpine-rpi-3.4.6-armhf.rpi.tar.gz
  iso: alpine-rpi-3.4.6-armhf.rpi.tar.gz
  date: 2016-11-08
  time: 19:32:08.000000000
  size: 84704099
  sha1: ab93df44f8c2d88cb3bac17e9833a0a4a8667896
  sha256: f976c54c996b24b83ab5828dfa4ef6ac007301b65edfd84d95e528f0c3b9e4a8
  sha512: 3926685e8e5f9a8a9ee4c2d5b6d472b2905fdf0d71075468cb7cd62ce465393f6846306bf31503b78553a03a079825e0ab4501e9d0bb834b16744f564abf63da
-
  branch: v3.4
  arch: armhf
  version: 3.4.6
  flavor: alpine-uboot
  file: alpine-uboot-3.4.6-armhf.tar.gz
  iso: alpine-uboot-3.4.6-armhf.tar.gz
  date: 2016-11-08
  time: 19:34:45.000000000
  size: 42594096
  sha1: 00f2104320a9e7767cb0c97c5f4cb294f0e7fde0
  sha256: 86ffeb2c5b18bab0d00ffa0b826473f3675664adcbf9485fe4855a997323ad3b
  sha512: b32b5ab5f529d1378ce5a423117c9eda23292250923b096e803607ece51786335fa2bd0b2f734e8c845c1666f774abdbf7a604e83d6580d86658a5330827244b
